-module(in1).

-export([sort/2]).

sort(A, B) ->
    if A > B -> {A, B};
        true ->
            {B,  begin
                     B_0 = A, B_0
                 end}
    end.

dummy(A) -> 
    B = A,
    B.
